WITNESSCTL(1)

NAME
witnessctl - operate on the litewitness(1) database

SYNOPSIS
witnessctl <command> [options]

DESCRIPTION

  Commands:

    add-log -db <path> -origin <origin> add-key -db <path> -origin <origin> -key <verifier key> del-key -db <path> -origin <origin> -key <verifier key> add-sigsum-log -db <path> -key <hex-encoded key> list-logs -db <path>